<?xml version="1.0" encoding="utf-8" standalone="yes" ?>
<Strings lang="PT_BR" name="Português (Brasil)" code="0x0416" >
	<!--public string-->
	<String name="close" value="Fechar" />
	<String name="cancel" value="Sair" />
	<String name="complate" value="Concluir" />
	<String name="retry" value="Repetir" />
	<String name="start" value="Iniciar" />
	<String name="stop" value="Parar" />
	<String name="pause" value="Pausar" />
	<String name="never_notify" value="Nunca notificar" />
	<String name="repair" value="Corrigir" />
	<String name="tips" value="Dicas" />
	<String name="install" value="Instalar"/>
	<String name="ok" value="OK"/>
	<String name="backup" value="Backup"/>
	<String name="setting" value="Configuração"/>
	<String name="enable" value="Ativar"/>
	<String name="restore" value="Restaurar"/>
	<String name="backup" value="Backup"/>
	<String name="reboot" value="Reiniciar"/>
	<String name="minimize" value="Minimizar"/>
	
	<!-- device type -->
	<String name="devtype_monitor" value="Monitor"/>
	<String name="devtype_system" value="Placa Mãe"/>
	<String name="devtype_aliusb" value="Aliusb"/>
	<String name="devtype_mtd" value="Cartão Memória Flash"/>
	<String name="devtype_usb" value="USB"/>
	<String name="devtype_hdc" value="Dispositivo de armazenamento"/>
	<String name="devtype_scsiadapter" value="Dispositivo SCSI"/>
	<String name="devtype_net" value="Placa de rede"/>
	<String name="devtype_display" value="Placa gráfica"/>
	<String name="devtype_pcmcia" value="Placa PCMCIA"/>
	<String name="devtype_media" value="Áudio"/>
	<String name="devtype_modem" value="Modem"/>
	<String name="devtype_mouse" value="Mouse"/>
	<String name="devtype_1394" value="Dispositivo 1394"/>
	<String name="devtype_smartcardreader" value="Leitor Smart Card"/>
	<String name="devtype_biometricdevice" value="Dispositivo Impressão Digital"/>
	<String name="devtype_androidusbdeviceclass" value="Dispositivo Android"/>
	<String name="devtype_printer" value="Impressora"/>
	<String name="devtype_printusb" value="Impressora"/>
	<String name="devtype_dot4print" value="Impressora"/>
	<String name="devtype_dot4print_hph11" value="Impressora"/>
	<String name="devtype_dot4print_hpz12" value="Impressora"/>
	<String name="devtype_dot4print_oem12" value="Impressora"/>
	<String name="devtype_epson1394printer" value="Impressora"/>
	<String name="devtype_fujiusbprinter" value="Impressora"/>
	<String name="devtype_hpprinterinstaller" value="Impressora"/>
	<String name="devtype_pnpprinters" value="Impressora"/>
	<String name="devtype_other" value="Outros dispositivos" />
	
	<!-- menus -->
	<String name="menu_item_help" value="Ajuda On-line" />
	<String name="menu_item_forum" value="Fórum" />
	<String name="menu_item_homepage" value="Página Inicial" />
	<String name="menu_item_contact" value="Contato" />
	<String name="menu_item_setting" value="Configurações" />
	<String name="menu_item_checkupdate" value="Procurar atualizações" />
	<String name="menu_item_languages" value="Idiomas" />
	<String name="menu_item_register" value="Registar" />
	<String name="menu_item_about" value="Sobre" />
	<String name="menu_item_change_key" value="Inserir nova licença" />

	<!-- Language list -->
	<String name="menu_lang_english" value="Português (Brasil)" />	

	
	<!--cover text-->
	<String name="cover_text_1" value="Durante a instalação dos drivers não é posssível fazer backup ou restauração. Por favor, tente mais tarde!" />
	<String name="cover_text_2" value="Durante o backup ou restauração não é posssível instalar drivers. Por favor, tente mais tarde!" />
	
	<!-- header -->
	<String name="app_name" value="Wise Driver Care" />
	<String name="sys_close_btn_tip" value="Fechar" />
	<String name="sys_min_btn_tip" value="Minimizar" />
	<String name="sys_max_btn_tip" value="Maximizar" />
	<String name="sys_menu_btn_tip" value="Menu" />
	<String name="sys_setting_btn_tip" value="Configurações" />
	<String name="sys_help_btn_tip" value="Centro de Suporte" />		
	<String name="drvmgr_tabitem" value="Análise do PC" />
	<String name="backupmgr_tabitem" value="Centro de Recuperação" />
	<String name="hardware_tabitem" value="Detecção de Hardware" />
	<String name="repair_tabitem" value="Ferramentas" />
	
	<!-- driver management -->
	<String name="drv_mgr_category_text" value="Gerenciador de Drivers" />
	<String name="drv_residue_category_text" value="Resíduos de Drivers" />	
	<String name="driver_check_btn_text" value="Analisar" />
	<String name="drv_func_desc" value="Com drivers atualizados seu PC tem um desempenho mais estável e você tem uma melhor experiência em jogos." />
	<String name="drv_func_desc_next_line" value="Clique no botão Analisar para procurar problemas com os drivers do seu computador." />
	
	<!--Please keep below 2 entries blank -->
	<String name="drv_footer_computer_text" value="" />
	<String name="drv_footer_version_text" value="" />
	
	<String name="register_info" value="Registrado para：%s" />
	<String name="drv_normal_tip" value="Clique Analisar para procurar problemas com drivers." />
	<String name="drv_fault_tip" value="Clique Analisar para procurar problemas com drivers." />	
	<String name="drv_upgrade_onekey_tip" value="Corrigir problemas" />
	<String name="drv_upgrade_notification_tip" value="Aviso de atualizações de drivers" />
	<String name="drv_upgrade_driver_clean_tip" value="Limpeza de drivers" />
	<String name="drv_upgrade_to_pro_tip" value="Atualizar para PRO" />	
	<String name="drv_onekey_btn_text" value="Corrigir" />
	<String name="drv_version_type1" value="Driver padrão" />
	<String name="drv_version_type2" value="Driver exclusivo" />
	<String name="driver_clean_data" value="Encontrados %d arquivos residuais. Total de %s" />
	<String name="drv_state_waiting_download" value="Salvando o arquivo" />
	<String name="drv_state_downloading" value="Baixando" />
	<String name="drv_state_pausing" value="Cancelando" />
	<String name="drv_state_paused" value="Suspenso" />
	<String name="drv_state_download_failed" value="Falha na transferência" />
	<String name="drv_state_wait_install" value="Aguardando a instalação" />
	<String name="drv_state_installing" value="Instalando" />
	<String name="drv_state_install_failed" value="Falha da instalação" />
	<String name="drv_state_install_ok" value="Instalado" />	
	<String name="drv_state_need_reboot" value="É necesário reiniciar" />	
	<String name="drv_state_uninstalling" value="A desisnstalar" />	
	<String name="drv_state_uninstall_ok" value="Desinstalado" />	
	<String name="drv_state_uninstall_failed" value="Falha na desinstalação" />	
	<String name="drv_state_cleaning" value="Limpando" />	
	<String name="drv_state_clean_ok" value="Limpo" />
	<String name="drv_state_enabling" value="Ativando" />	
	<String name="drv_state_enabled" value="Ativado" />	
	<String name="drv_clean_desc" value="São arquivos inúteis de atualizações anteriores" />		
	<String name="drv_tip_nic_backup" value="{f 2}{c #4d89dc}Foi feita cópia de segurança do driver NIC!{/c}{/f}" />	
	<String name="drv_tip_feedback" value="Feedback de problemas com drivers" />		
	<String name="drv_action_btn_install" value="Instalar" />
	<String name="drv_action_btn_update" value="Atualizar" />
	<String name="drv_action_btn_reinstall" value="Reinstalar" />
	<String name="drv_action_btn_installed" value="Instalado" />
	<String name="drv_action_btn_ignored" value="Ignorado" />
	<String name="drv_action_btn_detail" value="Detalhes" />
	<String name="drv_action_btn_view" value="Examinar" />	
	<String name="drv_action_btn_enable" value="Ativar" />	
	<String name="drv_action_btn_clean" value="Limpar" />	
	<String name="drv_action_btn_retry" value="Repetir" />		
	<String name="drv_action_btn_unsupport" value="Ver Detalhes" />	
	<String name="drv_action_item_detail" value="Detalhes" />
	<String name="drv_action_item_backup" value="Cópia" />
	<String name="drv_action_item_restore" value="Restauração" />
	<String name="drv_action_item_uninstall" value="Desinstalar" />
	<String name="drv_action_item_ignore" value="Ignorar" />
	<String name="drv_action_item_cancel_ignore" value="Não ignorar" />
	<String name="drv_action_item_force_install" value="Instalar a força" />
	<String name="drv_action_item_open_folder" value="Abrir pasta" />
	<String name="drv_action_item_delete_file" value="Apagar driver" />
	
	<!-- header state -->
	<String name="drv_group_fault" value="Drivers com problemas" />
	<String name="drv_group_update" value="Drivers Atualizáveis" />
	<String name="drv_group_software" value="Software Especial" /> 
	<String name="drv_group_unsupport" value="Dispositivos não suportados" />
	<String name="drv_group_residue" value="Resíduos de Drivers" />
	
	<String name="drv_group_check_install" value="Analisando drivers para serem instalados...." />
	<String name="drv_group_check_update" value="Analisando drivers a serem actualizados..." />
	<String name="drv_group_check_software" value="Analisando o software especial..." />
	<String name="drv_group_check_unsupport" value="Analisando dispositivos não suportados..." />
	<String name="drv_group_check_residue" value="Analisando resíduos de drivers..." />
		
	<String name="drv_group_driver_fault" value="Drivers com problemas (%d)" />
	<String name="drv_group_driver_update" value="Drivers Atualizáveis (%d)" />
	<String name="drv_group_driver_software" value="Software Especial (%d)" />
	<String name="drv_group_driver_unsupport" value="Dispositivos não suportados (%d)" />	
	
	<String name="drv_group_all_installed" value="Todos os drivers de dispositivo estão instalados!" />	
	<String name="drv_group_all_updated" value="Todos os drivers de dispositivo estão atualizados!" />	
	<String name="drv_group_all_software_install" value="Foi instalado o software especial!" />
	<String name="drv_group_all_support" value="Todos os dispositivos estão ativados!" />		
	<String name="drv_item_unspport_device" value="O %s não suporta o SO atual." />	
	
	<String name="drv_header_checking" value="Analisando informações do driver" />
	<String name="drv_header_need_isntall" value="Foram detectados %d erro(s) de dispositivo. É necessário instalar o driver." />
	<String name="drv_header_need_update" value="Todos os dispositivos estão normais. Drivers desatualizados: %d" />
	<String name="drv_header_exist_unsupport" value="Foram encontrados %d dispositivo(s) que o SO atual não suporta." />
	<String name="drv_header_clean_residue" value="É necessário limpar %d MB de arquivos inúteis." />
	<String name="drv_header_all_ok" value="Todos os drives estão instalados." />
	<String name="drv_header_installing" value="Baixando e instalando os drivers. Por favor, aguarde." />	
	<String name="drv_header_network_checking" value="Analisando a rede. Por favor, aguarde." />	
	
	<!-- Backup and recovery -->
	<String name="drv_restore_curr_version" value="{f 3}{c #aaa8a8}Atual: {c #FF4C4C}%s{/c}{/c}{/f}" />
	<String name="drv_restore_backup_version" value="{f 3}{c #aaa8a8}Backup: %s{/c}{/f}" />
	<String name="drv_backup_title" value="Existem %d drivers para fazer backup." />
	<String name="drv_restroe_title" value="Existem %d drivers que podem ser restaurados." />
	<String name="drv_backup_head_tip" value="Drivers para fazer backup" />
	<String name="drv_restore_head_tip" value="Drivers que podem ser restaurados" />
	<String name="system_restore_head_tip" value="Pontos de restauração" />
	<String name="drv_back_status" value="Sem backup" />
	<String name="drv_back_running" value="Copiando" />
	<String name="drv_back_complate" value="Concluído" />
	<String name="drv_back_error" value="Erro no backup" />
	<String name="drv_restore_running" value="Restaurando" />
	<String name="drv_restore_complate" value="Restaurado" />
	<String name="drv_restore_error" value="Erro na restauração" />
	<String name="drv_backup_successfully" value="O backup de todos os drivers foi feito com sucesso." />
	<String name="drv_restore_successfully" value="Todas os backups foram restaurados com sucesso" />
	<String name="drv_backup_empty" value="Não existem drivers para fazer o backup." />
	<String name="drv_restore_empty" value="Nenhum driver para ser restaurado" />
	<String name="system_restore_point" value="Ponto de restauração do sistema" />
	<String name="one_key_backup" value="Backup" />
	<String name="one_key_restore" value="Restauração" />
	<String name="backup_driver" value="Backup" />
	<String name="restore_driver" value="Restauração" />
	<String name="backup_path" value="Local:" />
	<String name="backup_modify" value="Alterar" />		
	
	<!-- Hardware detection -->
	<String name="hardware_type_processor" value="Processador" />
	<String name="hardware_type_memory" value="Memória" />
	<String name="hardware_type_video" value="Placa de Vídeo" />
	<String name="hardware_type_hdisk" value="Disco Rígido" />
	<String name="hardware_type_mobo" value="Placa Mãe" />
	<String name="hardware_type_netcard" value="Placa de Rede" />
	<String name="hardware_type_sound" value="Áudio"/>
	<String name="hardware_type_monitor" value="Monitor" />
	<String name="hardware_type_os" value="SO Atual" />
	<String name="hardware_resolution_fmt" value="Resolução:%dx%d" />	
	<String name="hardware_compatible_pc_name" value="Computador" />
	<String name="hardware_rank_tip" value="Mais de %d%% dos usuários" />
	<String name="hardware_refresh_button_text" value="Atualizar" />
	<String name="hardware_score_tip" value="Classificação" />
	<String name="hardware_export_btn_text" value="Exportar informação" />
	<String name="hardware_export_title" value="Relatório de Hardware" />
	<String name="hardware_export_model" value="Modelo do Computador" />
	<String name="hardware_loading_text" value="Analisando informações do hardware" />
	
	<!-- Toolbox -->
	<String name="relief_title" value="Corrigir problemas" />
	<String name="relief_tools_sound" value="Sem Áudio" />
	<String name="relief_tools_net" value="Falha na Rede" />
	<String name="relief_tools_support" value="Suporte" />
	
	<!--driver component wnd-->
	<String name="driver_component_wnd_text1" value="A instalação do driver depende deste software. Por favor, instale-o primeiro!" />
	<String name="driver_component_wnd_text2" value="Por favor, instale primeiro o seguinte software ou isso irá afetar a instalação do driver." />
	<String name="driver_component_wnd_text3" value="Instalando o software relacionado. Por favor, aguarde..." />
	<String name="driver_component_wnd_text4" value="Os seguintes problemas no sistema podem fazer com que a instalação do driver falhe. Atualize e desinstale." />
	<String name="driver_component_wnd_text5" value="Falha na instalação. Por favor, tente de novo!" />
	<String name="driver_component_wnd_text6" value="O software do sistema está instalado!" />
	<String name="driver_component_wnd_text7" value="Por favor, desinstale o driver agora." />
	<String name="driver_component_wnd_text8" value="Problemas específicos:" />
	<String name="driver_component_wnd_text9" value="Reparação" />
	<String name="driver_component_wnd_text10" value="Contate-nos" />
	
	<!--Microsoft driver wnd-->
	<String name="microsoft_driver_wnd_text1" value="{f 2}{c #000000}Erro do sistema!{c #f05d51}Isto pode provocar a falha de instalação dos drivers. Por favor, corrija!{/c}{/c}{/f}" />
	<String name="microsoft_driver_wnd_text2" value="Instalar o SO com o Ghost ou limpar em excesso o sistema pode provocar a falha de instalação do driver. Certifique-se de corrigir isso!" />
	<String name="microsoft_driver_wnd_text3" value="O problema do sistema está sendo corrigido. Por favor, aguarde....." />
	<String name="microsoft_driver_wnd_text4" value="Instalar o SO com o Ghost ou limpar em excesso o sistema pode provocar os seguintes problemas. O Wise Driver Care irá corrigir automaticamente." />
	<String name="microsoft_driver_wnd_text5" value="Falha na correção do problema do SO. Por favor, tente de novo!" />
	<String name="microsoft_driver_wnd_text6" value="Por favor, desative o antivírus para evitar uma falha na correção do sistema. " />
	<String name="microsoft_driver_wnd_text7" value="Os problemas do SO foram corrigidos com sucesso." />
	<String name="microsoft_driver_wnd_text8" value="Os problemas do SO foram corrigidos! Por favor, instale o driver." />
	<String name="system_problem_1" value="Erro no caminho padrão do SO para os drivers!" />
	<String name="system_problem_2" value="O driver nativo do SO está ausente!" />
	<String name="system_problem_3" value="Os arquivos do sistema necessários para instalar o driver estão ausentes!" />
	
	<!--driver detail wnd-->
	<String name="driver_detail_text1" value="Detalhes" />
	<String name="driver_detail_text2" value="Versão do driver%s" />
	<String name="driver_detail_text3" value="Data de lançamento：%d-%d-%d" />
	<String name="driver_detail_text4" value="Tamanho：%s" />
	<String name="driver_detail_text5" value="Instruções:" />
	<String name="driver_detail_text6" value="Dispositivos necessários：%s %s" />
	
	<!--driver uninstall wnd-->
	<String name="driver_uninstall_text1" value="Desinstalar Driver"/>
	<String name="driver_uninstall_text2" value="Deseja desinstalar o driver?"/>
	<String name="driver_uninstall_text3" value="A desinstalação do driver pode provocar problemas no sistema. Deseja continuar? %s"/>
	<String name="driver_uninstall_text4" value="Desinstalar Driver"/>
	<String name="driver_uninstall_text5" value="Desinstalando."/>
	<String name="driver_uninstall_text6" value="Desinstalando %s"/>
	<String name="driver_uninstall_text7" value="O driver foi desinstalado. Por favor, reinicie o PC!"/>
	<String name="driver_uninstall_text8" value="Foi desinstalado %s do driver. Por favor, salve e reinicie o PC!"/>
	<String name="driver_uninstall_text9" value="Reiniciar mais tarde!"/>
	<String name="driver_uninstall_text10" value="Reiniciar!"/>
    <String name="driver_uninstall_text11" value="O driver foi desinstalado！"/>
	<String name="driver_uninstall_text12" value="Para evitar falha do sistema, por favor, aguarde até que a desinstalação esteja concluída!"/>	
	<String name="driver_uninstall_text13" value="Falha ao desinstalar o driver!"/>
	<String name="driver_uninstall_text14" value="Falha de %s dos drivers desinstalados!"/>	
	<String name="driver_uninstall_text15" value="O driver foi desinstalado com sucesso!"/>
	<String name="driver_uninstall_text16" value="%s driver(s) foi(foram) desinstalado(s)!"/>
	
	<!--driver force install-->
	<String name="driver_froce_install_text1" value="Desinstalar"/>
	<String name="driver_froce_install_text2" value="Versão:%s"/>
	<String name="driver_froce_install_text3" value="Data：%d-%d-%d"/>
	<String name="driver_froce_install_text4" value="Tamanho：%s"/>
	<String name="driver_froce_install_text5" value="Ajuste forçado da versão do driver para resolver o problema!"/>
	<String name="driver_froce_install_text6" value="Oficial"/>
	<String name="driver_froce_install_text7" value="Compatível"/>
	<String name="driver_froce_install_text8" value="Dispositivos necessários：%s %s" />
	<String name="driver_froce_install_text9" value="Versão：%s" />
	
	<!--no support drv -->
	<String name="no_support_drive_text1" value="{f 3}{c #ffffff}%s Dispositivos não suportados!{/c}{/f}" />
	<String name="no_support_drive_text2" value="Atenção!" />
	<String name="no_support_drive_text3" value="Nenhum driver oficial suporta o SO atual: %s" />
	<String name="no_support_drive_text4" value="SOs suportados: " />
	
	<!-- enable device wnd -->
	<String name="enable_device_text1" value="O dispositivo está desativado!"/>
	<String name="enable_device_text2" value="Manter desativado!"/>
	<String name="enable_device_text3" value="Ativar dispositivo!"/>
	<String name="enable_device_text4" value="Ativando o dispositivo..."/>
	<String name="enable_device_text5" value="O dispositivo está ativado!"/>
	<String name="enable_device_text6" value="Os dispositivos desativados não funcionam corretamente para instalar/atualizar drivers. Se deseja encontrar o driver ou a solução, clique em &quot;Ativar dispositivo&quot;!"/>

	<!--diskspace wnd-->
	<String name="diskspace_wnd_text1" value="Atenção!:"/>
	<String name="diskspace_wnd_text2" value="Espaço Insuficiente em Disco!"/>
	<String name="diskspace_wnd_text3" value="{f 0}{c #666666}Espaço Insuficiente em Disco!({c #f95c30}%s Espaço livre:%s{/c}), não é possível continuar a transferência. Por favor liberte espaço no disco. {/c}{/f}"/>
	
	<!--dual graphics wnd-->
	<String name="dual_graphics_wnd_text1" value="Por favor, instale primeiro o driver Intel integrated graphics antes de instalar o driver independente" />
	<String name="dual_graphics_wnd_text2" value="Por favor, instale primeiro o driver Intel integrated graphics ou a instalação do driver atual gráfico pode falhar!" />
	<String name="dual_graphics_wnd_text3" value="Cancelar" />
	<String name="dual_graphics_wnd_text4" value="Instalar" />
	
	<!--special install wnd-->
	<String name="special_install_wnd_text1" value="Por favor, desinstale a versão anterior antes de instalar o novo driver!" />
	<String name="special_install_wnd_text2" value="Para evitar conflito entre drivers, por favor, siga as instruções para desinstalar a versão anterior. Se o &quot;Assistente de Novo Dispositivo&quot; surgir após reiniciar, clique em cancelar!" />
	<String name="special_install_wnd_text3" value="Desinstalar a versão anterior!" />
	<String name="special_install_wnd_text4" value="Desinstalando!" />
	<String name="special_install_wnd_text5" value="{u}{c #32548c}Backup{/c}{/u}" />
	
	<!--repair wmi wnd-->
	<String name="repair_wmi_wnd_text1" value="O serviço do núcleo do sistema está adulterado. Faça a sua correção!"/>
	<String name="repair_wmi_wnd_text2" value="• Problema do serviço WMI. Pode provocar falha do sistema, hardware e drivers!"/>
	<String name="repair_wmi_wnd_text3" value="Corrigir!"/>
	<String name="repair_wmi_wnd_text4" value="O serviço WMI foi corrigido e estará pronto após reiniciar!"/>
	<String name="repair_wmi_wnd_text5" value="• Após reiniciar, você pode usar a detecção de hardware e de driver normalmente!"/>
	<String name="repair_wmi_wnd_text6" value="{u}Reiniciar mais tarde!{/u}"/>
	<String name="repair_wmi_wnd_text7" value="Reiniciar!"/>
	
	<!--printer service wnd-->
	<String name="printer_service_wnd_text1" value="Atenção!"/>
	<String name="printer_service_wnd_text2" value="Executar serviço de impressão do sistema!"/>
	<String name="printer_service_wnd_text3" value="O serviço de impressão está parado e pode causar falha na instalação do driver. Clique &quot;OK&quot; para o abrir!"/>
	<String name="printer_service_wnd_text4" value="O problema do serviço de impressão foi corrigido e estará pronto após reiniciar!"/>
	<String name="printer_service_wnd_text5" value="O serviço do sistema foi corrigido. Por favor, continue a instalação do driver de impressão após reiniciar."/>
	<String name="printer_service_wnd_text6" value="Reiniciar!"/>
	
	<!--helper repair wnd-->
	<String name="helper_repair_wnd_text1" value="Não é possível imprimir!"/>
	<String name="helper_repair_wnd_text2" value="Desempenho principal:"/>
	<String name="helper_repair_wnd_text3" value="Não foi possível resolver o problema do serviço de impressão. Isso irá impedir a impressora de imprimir ou de ser detectada."/>
	<String name="helper_repair_wnd_text4" value="Causas possíveis:"/>
	<String name="helper_repair_wnd_text5" value="1. O serviço de impressão não iniciou corretamente! "/>
	<String name="helper_repair_wnd_text6" value="2. Erro em alguns arquivos da pasta IMPRESSORAS!"/>
	<String name="helper_repair_wnd_text7" value="Falha na instalação do driver AMD!"/>
	<String name="helper_repair_wnd_text8" value="Ocorreu um erro durante a instalação do driver gráfico AMD!"/>
	<String name="helper_repair_wnd_text9" value="1. Instalação do driver, mas não é possível localizar o arquivo INF!"/>
	<String name="helper_repair_wnd_text10" value="2. O Microsoft Visual C ++ runtime não existe no sistema!"/>
	<String name="helper_repair_wnd_text11" value="Falha da instalação do driver!"/>
	<String name="helper_repair_wnd_text12" value="Falha na instalação de algumas versões do driver!"/>
	<String name="helper_repair_wnd_text13" value="1. Erro do ambiente do sistema ou do driver! Por favor, instale uma versão específica do driver!"/>
	<String name="helper_repair_wnd_text14" value="Corrigir!"/>
	
	<!--helper repair printer action-->
	<String name="helper_repair_action_text1" value="Corrigindo o problema em remover a tarefa de impressão! "/>
	<String name="helper_repair_action_text2" value="Baixando o arquivo do Spool de Impressão... "/>
	<String name="helper_repair_action_text3" value="Instalando o arquivo do Spool de Impressão..."/>
	<String name="helper_repair_action_text4" value="Baixando arquivos do serviço de impressão."/>
	<String name="helper_repair_action_text5" value="Instalando arquivos do serviço de impressão."/>
	<String name="helper_repair_action_text6" value="Verificando o estado de execução do serviço de impressão."/>
	<String name="helper_repair_action_text7" value="Verificando se é necessário instalar o.Net Framework."/>
	<String name="helper_repair_action_text8" value="Instalando o .Net Framework"/>
	<String name="helper_repair_action_text9" value="Iniciando o serviço de impressão."/>
	<String name="helper_repair_action_text10" value="Baixando o .Net Framework..."/>
	<String name="helper_repair_action_text11" value="Instalando o .Net Framework"/>
	<String name="helper_repair_action_text12" value="Erro na transferência do .Net Framework!"/>
	<String name="helper_repair_action_text13" value="Transferência do .Net Framework concluída!"/>
	<String name="helper_repair_action_text14" value="Instalando o .Net Framework"/>
	<String name="helper_repair_action_text15" value="O problema de impressão foi corrigido!"/>
	
	<!--repair amd action-->
	<String name="repair_amd_action_text1" value="Testando a biblioteca VC2005 runtime!"/>
	<String name="repair_amd_action_text2" value="Baixando a biblioteca VC2005 runtime!"/>
	<String name="repair_amd_action_text3" value="Instalando a biblioteca VC2005 runtime!"/>
	<String name="repair_amd_action_text4" value="Erro na transferência da biblioteca VC2005 runtime!"/>
	<String name="repair_amd_action_text5" value="Transferência da biblioteca VC2005 Runtime concluída!"/>
	<String name="repair_amd_action_text6" value="Instalando a biblioteca VC2005 runtime!"/>
	<String name="repair_amd_action_text7" value="Problema com a instalação do driver AMD corrigido!"/>
	
	<!--repair driver install failed-->
	<String name="repair_driver_install_failed_text1" value="Reparação Áudio"/>
	<String name="repair_driver_install_failed_text2" value="Baixando driver."/>
	<String name="repair_driver_install_failed_text3" value="Instalando o driver."/>
	<String name="repair_driver_install_failed_text4" value="Erro na transferência do driver!"/>
	<String name="repair_driver_install_failed_text5" value="Transferência do driver concluída!"/>
	<String name="repair_driver_install_failed_text6" value="Corrigindo o driver!"/>
	<String name="repair_driver_install_failed_text7" value="Driver corrigido!"/>
	<String name="repair_driver_install_failed_text8" value="Falha na instalação do driver corrigido!"/>
	
	<!--setting wnd-->
	<String name="setting_wnd_text1" value="Geral"/>
	<String name="setting_wnd_text2" value="Backups"/>
	<String name="setting_wnd_text3" value="Proxy"/>
	<String name="setting_wnd_text4" value="Versão do driver"/>
	<String name="setting_wnd_text5" value="Versões estáveis"/>
	<String name="setting_wnd_text6" value="Versões mais recentes"/>
	<String name="setting_wnd_text7" value="Mensagens"/>
	<String name="setting_wnd_text8" value="Avisos do sistema"/>
	<String name="setting_wnd_text9" value="Avisos do programa"/>
	<String name="setting_wnd_text10" value="Configurações avançadas"/>
	<String name="setting_wnd_text11" value="Criar Ponto de Restauração automático"/>
	<String name="setting_wnd_text12" value="Drivers"/>
	<String name="setting_wnd_text13" value="Local do arquivo"/>
	<String name="setting_wnd_text14" value="Padrão"/>
	<String name="setting_wnd_text15" value="Alterar"/>
	<String name="setting_wnd_text16" value="Abrir"/>
	<String name="setting_wnd_text17" value="Backup"/>
	<String name="setting_wnd_text18" value="Copiar na pasta"/>
	<String name="setting_wnd_text19" value="Copiar em arquivo ZIP"/>
	<String name="setting_wnd_text20" value="Configurações Proxy"/>
	<String name="setting_wnd_text21" value="Não usar proxy Internet"/>
	<String name="setting_wnd_text22" value="Usar as configurações do IE"/>
	<String name="setting_wnd_text23" value="Personalizadas"/>
	<String name="setting_wnd_text24" value="Endereço do servidor"/>
	<String name="setting_wnd_text25" value="Porta"/>
	<String name="setting_wnd_text26" value="Autenticação"/>
	<String name="setting_wnd_text27" value="Não necessita autenticação"/>
	<String name="setting_wnd_text28" value="Necessita autenticação!"/>
	<String name="setting_wnd_text29" value="Usuário"/>
	<String name="setting_wnd_text30" value="Senha"/>
	<String name="setting_wnd_text31" value="Avisar sobre atualizações disponíveis"/>
	
	<!--about wnd-->
	<String name="aboutwnd_title" value="Sobre"/>
	<String name="aboutwnd_appname" value="Wise Driver Care"/>
	<String name="aboutwnd_version" value="Versão atual: %s"/>
	<String name="aboutwnd_support" value="{f 1}{c #000000}Email de suporte: {/c}{c #2730cf}{a mailto:support@wisecleaner.com}support@wisecleaner.com{/a}{/c}{/f}" />
	<String name="aboutwnd_homepage" value="{f 1}{c #000000}Página Inicial: {/c}{c #2730cf}{a http://www.wisecleaner.com}www.wisecleaner.com{/a}{/c}{/f}"/>
	<String name="aboutwnd_thanks" value="Agradecimento aos nossos colaboradores:"/>

	<String name="aboutwnd_thanks_list" value=" "/>
	<String name="aboutwnd_copyright" value="Copyright(c) 2006-2017 WiseCleaner. Todos os direitos reservados."/>
	
	<!--system restore wnd-->
	<String name="system_restore_wnd_text1" value="Por favor, ative primeiro a função ponto de restauração!"/>
	<String name="system_restore_wnd_text2" value="Criando um ponto de restauraçaõ do sistema. Por favor, aguarde!"/>
	<String name="system_restore_wnd_text3" value="A restauração do sistema foi concluída. Por favor, reinicie o sistema!"/>
	
	<!--net error-->
	<String name="net_error_wnd_text1" value="Sem conexão à rede" />
	<String name="net_error_wnd_text2" value="Verificar de novo" />
	<String name="net_error_wnd_text3" value="Se o driver da placa de rede é confiável, pode" />
	<String name="net_error_wnd_text4" value="Usar o Assistente do Sistema para corrigir a conexão de rede." />
	<String name="net_error_wnd_text5" value="Ferramenta de correção da rede" />
	<String name="net_error_wnd_text6" value="Verifique se a rede está conectada e se o router está configurado corretamente" />
	<String name="net_error_wnd_text7" value="Verifique a conexão telefônica ou contate o operador de rede" />
	<String name="net_error_wnd_text8" value="O driver da placa ainda não foi instalado" />
	<String name="net_error_wnd_text9" value="Não é possível conectar ao servidor" />
	<String name="net_error_wnd_text10" value="Analisando o estado da rede" />
	
	<!--Renew Module-->
	<String name="Frmrenew.lbltotal" value="Até agora, o Wise Driver Care atualizou %d drivers."/>
	<String name="Frmrenew.lbldesc" value="Um clique para atualizar todos os drivers desatualizados."/>
	<String name="Frmrenew.lblfeature" value="Um clique para atualizar todos os drivers desatualizados."/>
	<String name="Frmrenew.lblfeature1" value="O mais recente atualizador de drivers."/>
	<String name="Frmrenew.lblfeature2" value="Um clique para limpar resíduos de drivers instalados."/>
	<String name="Frmrenew.btnrenew" value="Renovar"/>
	<String name="Frmrenew.ButtonClose" value="Fechar"/>
	<String name="Frmrenew..title" value="O Wise Driver Care Pro expira dentro de %d dias!"/>
	<String name="Frmrenew.title2" value="A sua chave de licença expirou. Por favor, renove-a agora."/>
	<String name="Frmrenew.Regtitle" value="Faltam %d dias para terminar a avaliação."/>
	<String name="Frmrenew.Regtitle2" value="A sua avaliação de 30 dias expirou. Por favor, registre."/>
	<String name="Frmrenew.price" value="Para continuar com a versão Pro e manter os seus drivers atualizados, apenas %s !"/>

	<!--Register Module-->
	<String name="Frmbuy.lblfull" value="Ative o Wise Driver Care Pro para funções Mais Avançadas."/>
	<String name="Frmbuy.lblfull1" value="Melhore o desempenho do seu PC e mantenha os seus drivers sempre atualizados com o Wise Driver Care Pro!"/>
	<String name="Frmbuy.lblinfo0" value="Um clique para atualizar todos os dispositivos."/>
	<String name="Frmrenew.lbltotal" value="Até agora, o Wise Driver Care atualizou %d drivers."/>
	<String name="Frmrenew.lbldesc" value="Um clique para atualizar todos os drivers desatualizados."/>
	<String name="Frmrenew.lblfeature" value=" Um clique para atualizar todos os drivers desatualizados."/>
	<String name="Frmrenew.lblfeature1" value="O mais recente atualizador de drivers."/>
	<String name="Frmrenew.lblfeature2" value="Um clique para limpar resíduos de drivers instalados."/>
	<String name="Frmrenew.btnrenew" value="Renovar"/>
	<String name="Frmrenew.ButtonClose" value="Fechar"/>
	<String name="Frmrenew..title" value="O Wise Driver Care Pro expira dentro de %d dias!"/>
	<String name="Frmrenew.title2" value="A sua chave de licença expirou. Por favor renove-a agora."/>
	<String name="Frmrenew.Regtitle" value="Faltam %d dias para terminar a avaliação."/>
	<String name="Frmrenew.Regtitle2" value="A sua avaliação de 30 dias expirou. Por favor, registre."/>
	<String name="Frmrenew.price" value="Continue com a versão Pro e mantenha os seus drivers atualizados! Apenas %s !"/>
	
	<!--Register Module-->
	<String name="Frmbuy.lblfull" value="Ative o Wise Driver Care Pro para funções Mais Avançadas."/>
	<String name="Frmbuy.lblfull1" value="Melhore o desempenho do seu PC e mantenha os seus drivers sempre atualizados com o Wise Driver Care Pro!"/>
	<String name="Frmbuy.lblinfo0" value=" Um clique para atualizar todos os dispositivos."/>	
	<String name="Frmbuy.lblinfo1" value="O mais recente atualizador de drivers."/>
	<String name="Frmbuy.lblinfo2" value=" Um clique para limpar resíduos de drivers instalados."/>
	<String name="Frmbuy.btnbuy" value="Comprar agora"/>
	<String name="Frmbuy.lblkey" value="Já tem uma chave de licença?"/>
	<String name="Frmbuy.btnactive" value=" Ativar com a sua chave"/>
	<String name="FrmLicense.btnregister" value="Registrar"/>
	<String name="FrmLicense.lblnokey" value="Ainda não tem chave de licença?"/>
	<String name="FrmLicense.btnbuy" value="Compre agora"/>
	<String name="FrmLicense.lblemail" value="Email:"/>
	<String name="FrmLicense.lblhelp" value="Dificuldades para inserir a chave de licença?"/>
	<String name="FrmLicense.lblinfo" value="Obrigado por escolher o Wise Driver Care"/>
	<String name="FrmLicense.lblinput" value="Insira a sua chave de licença para ativar a versão Pro."/>
	<String name="FrmLicense.lblkey" value="Licença:"/>
	<String name="FrmLicense.lblname" value="Usuário:"/>
    <String name="FrmLicense.lblsupport" value="Contate-nos"/>
    <String name="FrmLicense.EmptyEmail" value="Informe o seu email."/>
    <String name="FrmLicense.EmptyName" value="Informe o seu nome."/>
    <String name="FrmLicense.InvalidEmail" value="Informe um email válido."/>
    <String name="FrmLicense.EmpytKey" value="A chave de licença está em branco."/>
    <String name="FrmLicense.InvalidKey" value="Chave de licença inválida."/>
    <String name="FrmLicense.pmCut" value="Recortar"/>
    <String name="FrmLicense.pmCopy" value="Copiar"/>
    <String name="FrmLicense.pmPaste" value="Colar"/>
    <String name="FrmLicense.pmDelete" value="Apagar"/>
    <String name="FrmLicense.pmSelectAll" value="Selecionar tudo"/>
    <String name="FrmLicense.ActivateOnline" value="Verificando suas informações de registro. O processo demora alguns segundos."/>
    <String name="FrmLicense.ThanksRegister" value="Obrigado por registrar este produto!"/>
    <String name="FrmLicense.Activated" value="A versão completa foi ativada."/>
    <String name="FrmLicense.OverMaxTimes" value="Falha de autenticação. Talvez já tenha instalado o programa mais de 10 vezes. Por favor, contate-nos para ampliar a sua licença."/>
    <String name="FrmLicense.NoRegInfo" value="Não foi possível encontrar suas informações de registro."/>

	<!--Fix Network Issue-->	
	<String name="net_helper_text1" value="Wise Driver Care - Correção da rede" />
	<String name="net_helper_text2" value="Analisando a configuração de conexão de rede..." />
	<String name="net_helper_text3" value="A conexão de rede está com problemas. Recomenda-se a sua correção." />
	<String name="net_helper_text4" value="Corrigindo a configuração de rede..." />
	<String name="net_helper_text5" value="Os drivers NIC necessitam ser instalados." />
	<String name="net_helper_text6" value="Repetir" />
	<String name="net_helper_text7" value="Instalando o driver da placa de rede." />
	<String name="net_helper_text8" value="A instalação do driver NIC está concluída." />
	<String name="net_helper_text9" value="{f 3}A configuração foi concluída. É necessário {c #e8541f}reiniciar o seu computador{/c} para ativar.{/f}" />
	<String name="net_helper_text10" value="Reinstalar" />
	<String name="net_helper_text11" value="{f 5}A análise foi concluída. A sua conexão de rede está ativa.{/f}" />
	<String name="net_helper_text12" value="Reparar conexão de rede" />
	<String name="net_helper_text13" value="Instalando %s" />
	<String name="net_helper_text14" value="A conexão de rede está ativa." />
	<String name="net_helper_text15" value="A conexão de rede está com problemas." />
	<String name="net_helper_text16" value="Reinstale o driver da placa de rede para reparar este problema." />
	<String name="net_helper_text17" value="Pode existir um problema no driver da placa de rede. Você pode transferí-lo via smartphone." />
	<String name="net_helper_text18" value="Pode existir um problema no driver da placa de rede. Você pode clicar para repará-lo." />
	<String name="net_helper_text19" value="Pode existir um problema no driver da placa de rede. Recomenda-se a sua reparação." />
	<String name="net_helper_text20" value="Corrigindo a configuração de rede" />
	<String name="net_helper_text21" value="Reportar o Problema" />
	<String name="net_helper_text22" value="Corrigir agora" />
	<String name="net_helper_text23" value="Resolvido" />
	<String name="net_helper_text24" value="Baixar pelo Telefone" />
	<String name="net_helper_text25" value="Analisar a rede" />

	<String name="net_helper_text26" value="Reparação da rede" />
	
	<String name="net_helper_repair_text1" value="A reparação está concluída." />
	<String name="net_helper_repair_text2" value="Iniciar a correção do ambiente de rede." />
	<String name="net_helper_repair_text3" value="Reanalisando a rede." />
	<String name="net_helper_repair_text4" value="Configurando o Grupo Doméstico." />
	<String name="net_helper_repair_text5" value="Configurando propriedades de segurança da rede." />
	<String name="net_helper_repair_text6" value="Corrigindo a conexão de rede." />
	<String name="net_helper_repair_text7" value="Iniciar a reparação das configurações da placa de rede." />
	<String name="net_helper_repair_text8" value="Reiniciando a placa de rede com problemas..." />
	<String name="net_helper_repair_text9" value="Corrigindo o serviço DHCP Client..." />
	<String name="net_helper_repair_text10" value="Corrigindo o Serviço de Configuração da Rede..." />
	<String name="net_helper_repair_text11" value="Corrigindo a Placa de Rede..." />
	
	<String name="net_helper_driver_text1" value="Placas de Rede com fios:%s" />
	<String name="net_helper_driver_text2" value="Placas de Rede sem fios:%s" />
	<String name="net_helper_driver_text3" value="Placas de Rede:%s" />
	<String name="net_helper_driver_text4" value="Versão do driver:%s" />
	
	<!--Fix No Sound Error-->
	<String name="soundtool_title" value="Reparação do Som" />
	<String name="soundtool_checking_config" value="Analisando problemas..." />
	<String name="soundtool_repair_text" value="Configuração do som" />
	<String name="soundtool_repairing" value="Corrigindo..." />
	<String name="soundtool_repaired" value="Reparação Concluída" />
	
	<String name="soundtool_download_driver" value="Baixando o driver da placa de som..." />
	<String name="soundtool_download_error" value="Falha na transferência." />
	<String name="soundtool_installing_driver" value="Instalando o driver da placa de som..." />	
	<String name="soundtool_install_error" value="Falha na instalação." />	
	<String name="soundtool_install_finish" value="Instalação concluída. É necessário reiniciar o computador. " />		
	
	<String name="soundtool_fix_error" value="Falha na instalação do driver da placa de som. Clique aqui para corrigir." />
	<String name="soundtool_retry_netwrok_tip" value="Por favor, verifique a sua conexão de rede." />
	<String name="soundtool_retry_button_text" value="Repetir" />
	
	<String name="soundtool_sound_label" value="Volume:" />
	<String name="soundtool_sound_test_label" value="Clique para verificar" />
	
	<String name="soundtool_sound_reinstall_driver_label" value="Reinstale o driver da placa de som para corrigir o problema." />	
	
	<String name="soundtool_sound_hardware_err_title" value="A placa de som está com problemas. Por favor, verifique." />
	<String name="soundtool_sound_hardware_err_content" value="{f 1}{c #555658}Abra o {a app:devmgmt}Gerenciador de Dispositivos{/a} e atualize a lista de dispositivos. Tente  {a app:retry}   reinstalar{/a}  o driver e reinicie o PC.{/c}{/f}" />

	<String name="soundtool_pop_title" value="A ferramenta de som lembra-o:" />
	<String name="soundtool_pop_tip" value="Instalar o driver agora." />
	<String name="soundtool_pop_show" value="Exibir" />
	<String name="soundtool_pop_exit" value="Sair" />
	
	<String name="soundtool_repair_btn_text" value="Corrigir" />	
	<String name="soundtool_prob_btn_text" value="Corrigir" />
	<String name="soundtool_finish_btn_text" value="Resolvido" />
	<String name="soundtool_test_btn_text" value="Testar" />	
	<String name="soundtool_reinstall_now_btn_text" value="Reinstalar" />
	<String name="soundtool_reboot_now_btn_text" value="Reiniciar!" />
	<String name="soundtool_reboot_later_btn_text" value="Reiniciar mais tarde!" />	

    <!-- update form -->
    <String name="update_form_title" value="Atualização do Programa" />    
    <String name="update_tip_text_error_info_21" value="Tempo limite de conexão à Internet" />
    <String name="update_tip_text_error_info_22" value="Atualizando o arquivo....." />
    <String name="update_tip_text_check" value="Procurar atualizações......" />
    <String name="update_tip_text_error_info_15" value="" />
    <String name="update_tip_text_error_info_16" value="" />
    <String name="update_tip_text_error_info_17" value="" />
    <String name="update_tip_text_error_info_18" value="" />
    <String name="update_tip_text_error_info_19" value="" />
    <String name="update_tip_text_error_info_20" value="" />
    <String name="update_tip_text_error_info_1" value="Você já está usando a versão mais recente!" />
    <String name="update_tip_text_error_info_2" value="Falha na transferência dos arquivos. Tente mais tarde." />
    <String name="update_tip_text_error_info_3" value="Falha na atualização dos arquivos. Atualize novamente." />
    <String name="update_tip_text_error_info_4" value="Falha na transferência dos arquivos de atualização." />
    <String name="update_tip_text_error_info_5" value="Falha ao inicializar o programa." />
    <String name="update_tip_text_error_info_6" value="Atualização concluída. Por favor, reinicie o Wise Driver Care." />
    <String name="update_tip_text_error_info_7" value="Atualização concluída. Por favor, reinicie o computador." />
    <String name="update_tip_text_error_info_8" value="Parabéns! O Wise Driver Care foi atualizado para a versão mais recente." />
    <String name="update_tip_text_error_info_9" value="" />
    <String name="update_tip_text_error_info_10" value="" />
    <String name="update_tip_text_error_info_11" value="" />
    <String name="update_tip_text_error_info_12" value="" />
    <String name="update_tip_text_error_info_13" value="" />
    <String name="update_tip_text_error_info_14" value="" />
    <String name="update_btn_text_update" value="Atualizar" />
    <String name="update_btn_text_close" value="Fechar" />
    <String name="update_btn_text_reboot" value="Reiniciar" />
    <String name="update_btn_text_reboot_main_program" value="Reiniciar o Wise Driver Care" />
    <String name="update_btn_text_cancel" value="Cancelar" />
    <String name="update_btn_text_success" value="OK" />
    <String name="update_tip_text_network_timeout" value="Tempo limite de conexão à Internet" />
    <String name="update_current_file_info" value="Arquivo atual: %s" />
    <String name="update_download_percent" value="%.f %%" />

	<!--xp dual graphics message-->
	<String name="xp_dual_graphics_wnd_text1" value="O Windows XP não suporta placas gráficas duplas. Recomenda-se a atualização para o Windows 7 ou posterior!"/>
	<String name="xp_dual_graphics_wnd_text2" value="%s é inválido no Windows XP que tem gráficos duplos e pode provocar falha no sistema. O driver foi bloqueado."/>
	
	<!--register message-->
	<String name="register_success" value="Registro concluído com sucesso"/>
	<String name="register_fail" value="Falha do Registro"/>
	
	<!--msgbox -->
	<String name="msgbox_text1" value="O programa será reiniciado para aplicar as alterações!" />
	<String name="msgbox_text2" value="Por favor, aguarde até à conclusão da tarefa atual e depois tente de novo." />
</Strings>